DriverName = "SIS190$"
;
; below are examples and explanations of some of the keywords supported by
; the SiS NDIS 2.01 driver.  most of the lines are simply comments.  the
; marked with "-->" are lines that can be edited (removing the ";-->" and
; lines replacing it with spaces, and modifying the right hand side as
; appropriate.
;

; MEDIATYPE=Type, type specifies the mediatype that is currently used.
; The default is AUTO(Auto-Detect mediatype).
;         Type       Ethernet Standard    Duplex
;       --------     -----------------    ------
;        AUTO          auto-detect         Auto
;        UTP           10BASE-T            Half
;        UTPFULL       10BASE-T            Full
;        FAST          100BASE-T           Half
;        FASTFULL      100BASE-T           Full
;   
;-->MEDIATYPE=AUTO

